<?php

namespace app\shared\controller\user;
use app\shared\logic\user\ShareForm;
//商户管理
class Share{
    //首页数据
    public function index(){
        $form=new ShareForm();
        return $form->index();
    }
    //二维码
    public function qrcode(){
    	$form=new ShareForm();
		return $form->qrcode();
    }
    //推荐团队
	public function team(){
		$form=new ShareForm();
		return $form->team();
	}
	//分销订单
    public function order(){
    	$form=new ShareForm();
		return $form->order();
    }
    //分销规则
    public function getShareRule(){
        $form=new ShareForm();
        return $form->getShareRule();
    }
    
    //佣金列表
    public function commission_list(){
         $form=new ShareForm();
        return $form->commission_list();
    }
}